.table th.number {
	width: 35px;
}

.table th.opt {
	width: 80px;
}

.table td.tengah {
	text-align: center;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	padding: 8px;
}

thead th.both {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAQAAADYWf5HAAAAkElEQVQoz7X QMQ5AQBCF4dWQSJxC5wwax1Cq1e7BAdxD5SL+Tq/QCM1oNiJidwox0355mXnG/DrEtIQ6azioNZQxI0ykPhTQIwhCR+BmBYtlK7kLJYwWCcJA9M4qdrZrd8pPjZWPtOqdRQy320YSV17OatFC4euts6z39GYMKRPCTKY9UnPQ6P+GtMRfGtPnBCiqhAeJPmkqAAAAAElFTkSuQmCC');
}

thead th.asc {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZ0lEQVQ4y2NgGLKgquEuFxBPAGI2ahhWCsS/gDibUoO0gPgxEP8H4ttArEyuQYxAPBdqEAxPBImTY5gjEL9DM+wTENuQahAvEO9DMwiGdwAxOymGJQLxTyD+jgWDxCMZRsEoGAVoAADeemwtPcZI2wAAAABJRU5ErkJggg==');
}

thead th.desc {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAZUlEQVQ4y2NgGAWjYBSggaqGu5FA/BOIv2PBIPFEUgxjB+IdQPwfC94HxLykus4GiD+hGfQOiB3J8SojEE9EM2wuSJzcsFMG4ttQgx4DsRalkZENxL+AuJQaMcsGxBOAmGvopk8AVz1sLZgg0bsAAAAASUVORK5CYII= ');
}

thead th.sortable {
	cursor: pointer;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 30px;
}

tbody tr.search td{
	padding: 3px 8px;
	background-color: #f2f2f2;
}

tbody td .form-control{
	height: 34px;
}

.pull-right .btn i, .pull-right .btn{
	font-size: 14px !important;
	color: #fff !important;
}

.head-title{
	padding: 10px 15px !important;
}

.head-title .panel-title{
	padding-top: 20px !important;
}

.jq-toast-wrap{
	width: 300px !important;
}

.text-scanner .btn-text{
	font-size: 20px;
}

.text-scanner i{
	font-size: 30px !important;
}

.text-scanner{
	margin-bottom: 20px;
}

.btn-kelas{
	width: 150px;
}

pre.isi {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-break: normal;
    padding: 20px;
}

pre.profil {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-break: normal;
    padding: 5px;
}

button#show-more {
	float: right;
}

.form-tips {
	padding-left: 10px;
	font-size: 12px;
	color: #777;
}

.switchery {
	margin-left: 10px;
	margin-top: 0px;
}

@media (min-width: 625px) and (max-width: 1205px) {
	.news-page {
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media (min-width: 1206px) {
	.news-page {
		margin-left: 30px;
		margin-right: 30px;
	}
}

.isi-berita {
    overflow-x: auto;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-break: normal;
    margin-bottom: 50px;
}

.item img {
	max-height: 300px;
	width: auto !important;
	margin-left: auto;
	margin-right: auto;
}

.item object {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

ul.link {
  list-style-type: square;
  padding-left: 15px;
}

ul.link li a:hover {
	text-decoration:underline;
	color:#555;
}